
/* Class = "NSWindow"; title = "Preferencias"; ObjectID = "5"; */
"5.title" = "Preferencias";

/* Class = "NSButtonCell"; title = "izquierda"; ObjectID = "105"; */
"105.title" = "izquierda";

/* Class = "NSButtonCell"; title = "Arriba"; ObjectID = "106"; */
"106.title" = "Arriba";

/* Class = "NSButtonCell"; title = "Abajo"; ObjectID = "114"; */
"114.title" = "Abajo";

/* Class = "NSButtonCell"; title = "Derecha"; ObjectID = "115"; */
"115.title" = "Derecha";

/* Class = "NSButtonCell"; title = "Cerrar"; ObjectID = "149"; */
"149.title" = "Cerrar";

/* Class = "NSTextFieldCell"; title = "100 %"; ObjectID = "151"; */
"151.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Vertical:"; ObjectID = "152"; */
"152.title" = "Vertical:";

/* Class = "NSTextFieldCell"; title = "Horizontal:"; ObjectID = "153"; */
"153.title" = "Horizontal:";

/* Class = "NSTextFieldCell"; title = "Color de línea:"; ObjectID = "155"; */
"155.title" = "Color de línea:";

/* Class = "NSButtonCell"; title = "Permitir mostrar u ocultar usando combinaciones de teclas"; ObjectID = "156"; */
"156.title" = "Permitir mostrar u ocultar usando combinaciones de teclas";

/* Class = "NSTextFieldCell"; title = "Color de línea:"; ObjectID = "159"; */
"159.title" = "Color de línea:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "160"; */
"160.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "161"; */
"161.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Hot Key"; ObjectID = "asP-SA-4Xt"; */
"asP-SA-4Xt.title" = "Tecla de acceso rápido";

/* Class = "NSTextFieldCell"; title = "Screen Simulation"; ObjectID = "kt2-QX-oUa"; */
"kt2-QX-oUa.title" = "Simulador de pantalla";

/* Class = "NSTextFieldCell"; title = "Guidelines Controller Position"; ObjectID = "nRu-Bs-jv3"; */
"nRu-Bs-jv3.title" = "Posición del controlador de guías";

/* Class = "NSTextFieldCell"; title = "Ruler Transparency"; ObjectID = "w7y-5m-G3u"; */
"w7y-5m-G3u.title" = "Opacidad de regla";
